forum 			= Diskusijos
settings 			= Nustatymai
overview 			= Apžvalga
contact 			= Kontaktai
calendar 			= Kalendrius
calendar2 			= Kalendorius2
headline 			= Antraštės
todo 				= Darbotvarkė
projects 			= Projektai
documents 		= Dokumentai
news 			= Naujienos
partprog 			= PartProg
wmail 			= Paštas (sena)
admin 			= Admininstravimas
tts 				= TTS
webmail2 			= Paštas
notes 			= Užrašai
help 				= Pagalba
outboard = Nedirba
files = Failai
modules = Moduliai
user_manager =Vartotojų valdymas
rights_manager = Teisių valdymas
rights_manager2 = Teisių valdymas 2 
group_manager = Grupių valdymas
occupation_manager = Pareigų valdymas
workplace_manager = Darbo vietos valdymas
module_manager = Modulių valdymas
system_tools = Sistemos įrankiai
manual = Žinynas
log = Registruoti (log)
online = Priemonės internete
project_homepage = Projekto namų puslapis
download = Atsisiųsti naujausią versiją
feedback = Grįžtamasis ryšys
diagnostics = Diagnostika
submit_bug = Pranešti apie klaidą
submit_feature = Prašyti naujų savybių
submit_support = Prašyti pagalbos
submit_patch = Pranešti apie pataisą
about_us = Apie mus
about = Apie
logout = Atsijungti
admin2 = Administravimas 2
phpbb = phpBB
useralbum = Vartotojų albumas
links	= Nuorodos
faq	= D.U.K
workflow = Darbo eiga
tts2 = TTS2
inventory = Sandėlys
faqfrenzy = DUKfrenzy
